Bug 1268448 - 5.5.0.3 appliance - RHEV Guest Operating System set to Other OS rather than Red Hat Enterprise Linux 7.x x64
5.5.0.3 appliance - RHEV Guest Operating System set to Other OS rather than R...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Build (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity high
: Beta 1
: 5.5.0
Assigned To: Satoe Imaishi
Dave Johnson
rhev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-02 16:21 EDT by Alex Krzos
Modified: 2016-01-07 10:45 EST (History)
4 users (show)

See Also:
Fixed In Version: 5.5.0.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:35:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Krzos 2015-10-02 16:21:41 EDT
Description of problem:
Imported 5.5.0.3 appliance in RHEVM 3.5 environment and Operating System for Template is set to "Other OS" by default.  This should be set to "Red Hat Enterprise Linux 7.x x64" by default.  Can change it to correct setting, however it should ship default with the correct OS selected.

Version-Release number of selected component (if applicable):
5.5.0.3

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 CFME Bot 2015-10-06 17:59:14 EDT
New commit detected on cfme_productization/master:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme_productization.git;a=commit;h=86b7ea68cbafe5537e9f81a3c8ff7fc72653fcfa

commit 86b7ea68cbafe5537e9f81a3c8ff7fc72653fcfa
Author:     Satoe Imaishi <simaishi@redhat.com>
AuthorDate: Mon Oct 5 14:32:50 2015 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Oct 5 15:03:23 2015 -0400

    Fix RHEL version on RHEV appliance
    https://bugzilla.redhat.com/show_bug.cgi?id=1268448

 manageiq-appliance-build/productization/config/image_build_rhevm_cfme | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 3 CFME Bot 2015-10-06 17:59:19 EDT
New commit detected on cfme_productization/master:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme_productization.git;a=commit;h=b01a9f52fbd0e6d8ac92e215fc5d1feafe1c8170

commit b01a9f52fbd0e6d8ac92e215fc5d1feafe1c8170
Merge: 2365bf1 86b7ea6
Author:     Jason Frey <jfrey@redhat.com>
AuthorDate: Tue Oct 6 17:55:23 2015 -0400
Commit:     Jason Frey <jfrey@redhat.com>
CommitDate: Tue Oct 6 17:55:23 2015 -0400

    Merge branch 'rhel_version_on_rhevm' into 'master'
    
    Fix RHEL version on RHEV appliance
    
    For RHEL 7 (and later), it no longer accepts 'old' pre-OsInfo name.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1268448
    
    See merge request !99

 manageiq-appliance-build/productization/config/image_build_rhevm_cfme | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 4 Dave Johnson 2015-10-09 17:57:33 EDT
good 2 go in 5.5.0.5
Comment 6 errata-xmlrpc 2015-12-08 08:35:13 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.